<nav class="sidebar">
  <div class="sidebar-header">
    <a href=""><h3>My Weather</h3></a>
  </div>
  <ul class="sidebar-menu">
    <p style="padding-left: 1rem">Menu</p>
    <li>
      <a routerLink="/map"><i class="fa-solid fa-book-open-reader"></i> Map</a>
    </li>
    <li>
      <a routerLink="/chart"><i class="fa-solid fa-chart-line"></i> Chart</a>
    </li>
    <li>
      <a routerLink="/table"><i class="fa-solid fa-table-list"></i> Table</a>
    </li>
    <li>
      <a routerLink="/covid-info"><i class="fa-solid fa-virus-covid"></i> Covid-Info</a>
    </li>
    <li>
      <a routerLink="/chat"><i class="fa-regular fa-comments"></i> Chat</a>
    </li>
    <li class="nav-item">
      <a href class="nav-link" (click)="logout()">LogOut</a>
    </li>
  </ul>
</nav>
